
QGIS Application - Bug report #4706

New expression string builder misses the most obvious shortcut button: "="

2011-12-27 11:55 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Nathan Woodrow

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14590

Description

Subject says it all.

In the new expression builder, now used in labelling, WFS filter, etc. there are a few shortcuts buttons, but one of the most obvious, the

"=", is missing.

Associated revisions

Revision 3c9d1a3f - 2011-12-30 02:31 AM - Nathan Woodrow 

Add = to operators box; Refector connecting of push button signals; Fixes #4706

History

#1 - 2011-12-27 05:27 PM - Nathan Woodrow

- Pull Request or Patch supplied changed from No to Yes

- File 4706.patch added

Patch to fix issue is attached.

#2 - 2011-12-30 05:13 AM - Anonymous

- % Done changed from 0 to 100

- Status changed from Open to Closed

Fixed in changeset commit:"3c9d1a3f7472855718def0ae197070f530676b46".

Files

4706.patch 2.57 KB 2011-12-27 Nathan Woodrow
